/* bottom */
.exg_bottom{
    background: #211D1D;
}
.exg_bottom_bottom{
    width: 12rem;
    margin: 0 auto;
}
.bottom_content{
    color:#EBEBEB;
    padding: .5rem 0;
}
.bottom_content .list1tit{
    font-size: .18rem;
    line-height: 1.5;
    font-weight: 1000;
    padding-bottom: .29rem;
    color:#fff;
}
.bottom_content .listli{
    display: flex;
    align-items: flex-start;
    margin-bottom: .19rem;
}
.bottom_content .listli h1{
    font-size: .2rem;
    font-family: DINOffcPro;
    line-height: 1.2
}
.bottom_content .listli p{
    font-size: .13rem;
    line-height: 1.5;
}
.bottom_content .listli .listli_btn{
    display: inline-block;
    width: 1.86rem;
    height: .46rem;
    text-align: center;
    line-height: .46rem;
    background: #AA0000;
    color:#fff;
    font-size:.16rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bottom_content .listli .listli_btn img{
    margin-right: .15rem;
    width: .29rem;
}
.bottom_content .bottom_content_list2 .list2_br{
    width: 1px;
    height: 1.87rem;
    background: url(../images/bottom_br.png)no-repeat center/100% 100%;
}
.bottom_content .bottom_content_list2 .list2_li{
    padding: 0 22px;
    min-height: 225px;
}
.bottom_content .bottom_content_list2 .list2_li h1{
    font-size: 18px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
    width: 140px;
    height: 34px;
}
.bottom_content .bottom_content_list2 .list2_li p{
    font-size: 16px;
    color:#999999;
    line-height: 30px;
    text-align: center;
    transition: all .3s ease;
}
.bottom_content .bottom_content_list2 .list2_li p:hover{
    color:#B89767;
}
.bottom_content .bottom_content_list3 .list3_li{
    margin-left: .45rem;
}
.bottom_content .bottom_content_list3 .list3_li p{
    font-size: .18rem;
    font-weight: 1000;
    text-align: center;
    margin-bottom: .32rem;
}
.bottom_content .bottom_content_list3 .list3_li .ewm{
    width: 1.21rem;
    height: 1.21rem;
    overflow: hidden;
    margin: 0 auto;
}
.exg_bottom .bottom_foot{
    background: #121212;
    padding: 10px 0;
}
.exg_bottom .bottom_foot p{
    font-size: 14px;
    color:#999999;
    line-height: 21px;
}
.exg_bottom .bottom_foot p a{
    color:#999999;
}
.exg_bottom .bottom_foot p img{
    margin: 0 10px;
}
.cl-flexcont{
    display: flex;
    align-items: center;
    justify-content: center;
}
.cl-flexsp{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cl-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cl-alitem{
    display: flex;
    align-items: center;
}
.cl-flexwarp{
    flex-wrap: wrap;
}
.cl-flexjusp{
    display: flex;
    justify-content: space-between;
}
.cl-juspcenter{
    display: flex;
    justify-content: center;
}
.cl-directioncent{
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cl-directionsp{
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.pc_bottom_beian{
    height: 43px;
    text-align: center;
    font-size: 14px;
    line-height: 43px;
    color:#666666;
    background: #282828;
}
.pc_bottom_beian span{
    padding: 0 .2rem;
}
@media (min-width: 750px) and (max-width: 1200px) {
    .exg_bottom_bottom{
        width: 100%;
        padding: .24rem;
        box-sizing: border-box;
    }
}
@media (max-width: 750px){
    .exg_bottom_bottom{
        width: 100%;
        padding: .24rem;
        box-sizing: border-box;
    }
    .bottom_content{
        justify-content: center;
    }
    .bottom_content_list1{
        margin-right: .5rem;
    }
    .bottom_content_list2{
        display: none;
    }
    .bottom_content .bottom_content_list3 .list3_li{
        margin-left: 0;
    }
    .bottom_content .bottom_content_list3 .list3_li .ewm{
        width: 2rem;
        height: 2rem;
    }
    .bottom_content .bottom_content_list3 .list3_li p{
        font-size: .3rem;
    }
    .bottom_content .list1tit{
        font-size: .3rem;
    }
    .bottom_content .listli .listli_btn{
        width: 2.6rem;
        height: .8rem;
        line-height: .8rem;
        font-size: .28rem;
    }
    .bottom_content .listli .listli_btn img{
        width: .5rem;
    }
    .bottom_content .listli h1{
        font-size: .4rem;
    }
    .bottom_content .listli p{
        font-size: .26rem;
    }
    .bottom_content .bottom_content_list3 .list3_li.kefu_ewm{
        display: none;
    }
    .pc_bottom_beian{
        height: auto;
        line-height: 38px;
    }
    .pc_bottom_beian span{
        display: block;
    }
}


.gdxq-qrcode-box {position: fixed; top: 0px; left: 0px; margin: auto; background: rgba(0,0,0,0.75); width: 100%; height: 100%; z-index: 100; opacity: 0; visibility: hidden; transition: all 0.5s ease; }
.gdxq-qrcode-box.active { opacity: 1; visibility: visible; }
.gdxq-qrcode-box .gdxq-qrcode-inner { width: 3.92rem; position: absolute; top: 50%; left: 50%; background: #fff; transform: translate(-50%,-65%); border-radius: .1rem; opacity: 0; visibility: hidden; transition: all 0.5s ease; border-radius: .15rem; }
.gdxq-qrcode-box.active .gdxq-qrcode-inner { opacity: 1; visibility: visible; transform: translate(-50%,-50%); }
.gdxq-qrcode-text {padding: .39rem .15rem 0; text-align: center; font-size: .15rem; }
.gdxq-qrcode-bg {position: absolute; top: -2px; left: 0px; z-index: -1; border-radius: .1rem .1rem 0 0; overflow: hidden; }
.gdxq-qrcode-bg img {width: 100%; }
.gdxq-qrcode-img {background: #fff;width: 2.55rem; height: 2.55rem; font-size: 0px; margin: .25rem auto 0; box-shadow: 0 .05rem .1rem rgba(0,0,0,0.05); padding: .1rem; border: 1px solid #ebebeb; box-sizing: border-box; }
.gdxq-qrcode-img img {width: 100%; height: 100%; object-fit: cover; }
.gdxq-qrcode-tip {text-align: center; font-size: .14rem; color: #999; padding: .1rem .2rem .2rem; }
.gdxq-qrcode-text p span {display: block; font-size: .2rem; font-weight: bold; color: #fff; }
.gdxq-qrcode-text p b {color: #fff; font-weight: normal; border: 1px solid rgba(255,255,255,0.25); padding: .05rem .15rem; border-radius: .5rem; display: inline-block; margin-top: .1rem; }
.gdxq-qrcode-close {position: absolute; top: -.15rem; right: -.15rem; width: .39rem; height: .39rem; display: flex; align-items: center; justify-content: center; background: rgba(0,0,0,0.75); border-radius: .5rem; }
.gdxq-qrcode-close img {width: .15rem; }

@media (max-width: 750px){
    .gdxq-qrcode-box .gdxq-qrcode-inner{
        width: 90vw;
        max-width: 675px;
    }
    .gdxq-qrcode-text p span{
        font-size: .4rem;
    }
    .gdxq-qrcode-text{
        font-size: .3rem;
    }
    .gdxq-qrcode-img{
        width: 5.1rem;
        height: 5.1rem;
    }
    .gdxq-qrcode-tip{
        font-size: .28rem;
        padding: 0.2rem 0.4rem 0.4rem
    }
    .gdxq-qrcode-close{
        width: .78rem;
        height: .78rem;
    }
    .gdxq-qrcode-close img{
        width: .3rem;
    }
}



.lhw-right-xf { width: .6rem; position: fixed; bottom: 25%; right: .2rem; transition: all 0.5s ease; transform: translateX(100px); opacity: 0; visibility: hidden; }
.lhw-right-xf.active { transform: translateX(0px); opacity: 1; visibility: visible; }
.lhw-right-xf .lhw-xf-free { font-size: 0px; display: block; }
.lhw-right-xf .lhw-xf-free:after { content: ""; width: 13px; height: 13px; display: block; position: absolute; top: -6.5px; right: -6.5px; background: #f60; border: 2px solid #fff; border-radius: 50px; animation: zoomIn 1.2s linear 1.2s infinite alternate; }
.lhw-right-xf .lhw-xf-item { height: .6rem; display: flex; align-items: center; justify-content: center; text-align: center; background: #666; margin-top: 10px; position: relative; transition: all 0.5s ease; text-decoration: none; color: #323232; }
.lhw-right-xf .lhw-xf-item img{
    width: .36rem;
}
.lhw-right-xf .lhw-xf-item:hover { background: #323232; }
.lhw-right-xf .lhw-xf-item i { position: absolute; top: 5px; left: -10px; animation-fill-mode: both; animation-duration: 1s; animation-name: flash; animation-iteration-count: infinite; }
@keyframes shake {from, to {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } 10%, 30%, 50%, 70%, 90% {-webkit-transform: translate3d(-2px, 0, 0); transform: translate3d(-10px, 0, 0); } 20%, 40%, 60%, 80% {-webkit-transform: translate3d(2px, 0, 0); transform: translate3d(2px, 0, 0); } }
@keyframes flash {from, 50%, to {opacity: 1; } 25%, 75% {opacity: 0; } }

.lhw-right-xf .lhw-xf-tel .lhw-connect-box { width: 256px; position: absolute; top: -139px; right: 70px; background: #fff; padding: 25px 0; text-align: left; box-shadow: 0 15px 32px rgba(0,0,0,0.15); opacity: 0; transform: translate(100px,100px) scale(0); visibility: hidden; transition: all 0.5s ease;font-size: 16px; }
.lhw-right-xf .lhw-xf-tel:hover .lhw-connect-box { transform: translate(0,0) scale(1); opacity: 1; visibility: visible; }
.lhw-right-xf .lhw-xf-tel .lhw-connect-box:after { content: ""; width: 0px; right: 0px; border-left: 5px solid #fff; border-top: 5px solid transparent; border-bottom: 5px solid transparent; position: absolute; right: -5px; bottom: 90px; }
.lhw-right-xf .lhw-xf-tel .lhw-connect-box span { display: block; padding: 0 25px; }
.lhw-right-xf .lhw-xf-tel .lhw-connect-box span b { color: #2589ff; }
.lhw-right-xf .lhw-xf-tel .lhw-connect-box p { margin: 20px 0 0; text-align: center; }
.lhw-right-xf .lhw-xf-tel .lhw-connect-box p img{
    width: 150px;
    height: auto;
}
@media (max-width: 750px){
    .lhw-right-xf{
        width: 1rem;
    }
    .lhw-right-xf .lhw-xf-item{
        height: 1rem;
    }
    .lhw-right-xf .lhw-xf-item img{
        width: .5rem;
    }
}



.footer-href {padding-bottom: .2rem;width: 12rem;margin: 0 auto;border-bottom: 1px solid #3b3c3f;}
.footer-href .lhw-floor-wrapper { padding-top: .2rem; font-size: .16rem;line-height: 2;  }
.footer-href p { float: left; color: #fff; }
.footer-href a { color: #7c8187; text-decoration: none; margin-right: .19rem;transform: all .3s ease; }
.footer-href a:hover{color:#B89767;}

@media (max-width: 750px){
    .footer-href{width: 100%;padding: 0 .24rem .2rem;box-sizing: border-box;}
    .footer-href .lhw-floor-wrapper{font-size: .26rem;}
}

.no-shuju img,.bucunzai img{
    width: 6rem;
}